span, div {
  margin: 0;
  padding: 0;
}
hr {
  border: 1px solid #888888;
}
img {
  border: 0;
}
form {
  display: inline;
}
/*
td {
  background-color: inherit;
  color: #000000;
  font-size: 20pt;
  vertical-align: top;
  line-height: 1.5;
}
*/
textarea {
  width: 90%;
}
ul {
  margin: 0;
}

input, textarea, select {
  background-color: #EEEEEE;
  border: 1px solid #002200;
  color: #002200;
  font-family: Arial;
  font-size: 8pt;
  margin: 2px;
  padding-left: 3px;
}
.forum {
  background-color:#888888;
}
.headb {
  background: url(../images/headb.png) repeat-x;
  color: #FFFFFF;
  padding: 2px 6px 4px 6px;
  font-weight: bold;
  font-size: 12px;
  height: 25px;
}
.headb2 {
  background: url(../images/bpgboard.png) repeat-x;;
  color: #FFFFFF;
  padding: 2px 6px 4px 6px;
  font-weight: bold;
  font-size: 12px;
  height: 100px;
}
.bcut2 {
  background: #FFFFFF url(../images/bcut2.jpg) no-repeat;
  color: #FFFFFF;
  padding: 2px 6px 4px 6px;
  font-weight: bold;
  font-size: 12px;
  height: 31px;
}
.bcut3 {
  background: #FFFFFF url(../images/bcut3.jpg) no-repeat;
  color: #FFFFFF;
  padding: 2px 6px 4px 6px;
  font-weight: bold;
  font-size: 12px;
  height: 31px;
}
.bcut4 {
  background: #FFFFFF url(../images/bcut4.jpg) no-repeat;
  color: #FFFFFF;
  padding: 2px 6px 4px 6px;
  font-weight: bold;
  font-size: 12px;
  height: 31px;
}
.bcut5 {
  background: #FFFFFF url(../images/bcut5.jpg) no-repeat;
  color: #FFFFFF;
  padding: 2px 6px 4px 6px;
  font-weight: bold;
  font-size: 12px;
  height: 31px;
}
.bcut6 {
  background: #FFFFFF url(../images/bcut6.jpg) no-repeat;
  color: #FFFFFF;
  padding: 2px 6px 4px 6px;
  font-weight: bold;
  font-size: 12px;
  height: 31px;
}
.bottom {
  background-color:#FFFFFF;
  color:inherit;
  padding:4px 6px 4px 8px;
  text-align:left;
}
.newshead {
  background-color:#FFFFFF;
  color:#B91F1D;
  font-size:14px;
  padding:4px 6px 4px 8px;
  text-align:left;
  letter-spacing: 1px;
}
.left,.center,.right {
  padding:1px;
}
.leftb,.centerb,.rightb {
  background-color:#FFFFFF;
  color:#222222;
  padding:4px 6px 4px 8px;
}
.leftc,.centerc,.rightc {
  background-color:#eef1f2;
  color:#222222;
  padding:4px 6px 4px 8px;
}
.left,.leftb,.leftc {
  text-align:left;
}
.center,.centerb,.centerc {
  text-align:center;
}
.right,.rightb,.rightc {
  text-align:right;
}
.notpublic {
  background-color:#F5F5F5 !important;
  color:#CCC !important;
  font-style:italic;
}

.quote {
  background-color:#EEEEEE;
  border:1px dashed #888888;
  color:inherit;
  padding:6px;
  text-align:left;
}
.h1 {
  color: #333333;
  font-size: 14pt;
  font-weight: bold;
  text-decoration: none;
}
.h2 {
  color: #333333;
  font-size: 16pt;
  font-weight: normal;
  text-decoration: none;
}
.h3 {
  color: #333333;
  font-size: 20pt;
  font-weight: normal;
  text-decoration: none;
}

#msg_normal, #msg_success {
  width: 90%;
  color:inherit;
  margin:auto;
  border: 1px solid #888;
  margin-bottom: 10px;
  text-align:center;
}
#msg_normal div, #msg_success div {
  padding: 8px 0 8px 20px;
}
#msg_normal {
  background-color: #fff;
}
#msg_success {
  background-color: #ddffdd;
}

/*Cal*/
.calhead {
  background-color:#FFFFFF;
  color:inherit;
  padding:4px 2px 4px 2px;
  text-align:center;
}
.calday,.calevent,.caltoday, .calweek {
  padding:4px 2px 4px 2px;
  text-align:right;
}
.calday {
  background-color:#FFFFFF;
  color:inherit;
}
.calevent {
  background-color:#EEEEEE;
  color:inherit;
}
.caltoday {
  background-color:#FFE0E0;
  color:inherit;
}
.calweek {
  background-color:#FFFFFF;
  color:inherit;
}

/*Manage*/
.manage {
  background-color: #F8F8F8;
  border: 1px solid #999999;
  margin: 5px;
  padding: 5px 0px 0px 0px;
}
.manage:hover {
  background-color:#E2E2E2;
}

/*Themebar*/
.themebar {
  border: 1px dashed #777777;
  margin: 4px 8px 4px 8px;
  padding: 4px;
}

/* UserStatus */
.uonline {
  padding: 4px 0 4px 0; 
  color: #00BB00;
}

.uoffline {
  padding: 4px 0 4px 0; 
  color: maroon;
}

.uinactive {
  padding: 4px 0 4px 0; 
  color: #555555
}

.uthreadstarter {
  color: #aa5500;
}

.thread_author_comment .leftc {
  background-color:#f1eae6;
}